@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Serif+JP|Roboto:400,500&display=swap');
body, h1, h2, h3, h4, h5, h6, ul, p, form, input, ul, ol, li, dl, dd, dt, section, header, nav, article, aside, hgroup, header, footer, figure, figcaption, summary {
		margin: 0;
		padding: 0;
}
html {
		overflow-y: scroll;
}
table {
		border-collapse: collapse;
}
img {
		border: none;
		vertical-align: top;
}
.clear {
		clear: both;
}
.clearfix:after {
		content: ".";
		display: block;
		clear: both;
		height: 0;
		visibility: hidden;
}
html, body {
		height: 100%;
}
body {
		font-size: 14px;
		font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
		line-height: 1.8;
}
body.windows_os {
		font-family: 'Noto Serif JP', serif;
}
body.smartphone {
		font-family: 'Noto Serif JP', serif;
}
header {
		position: fixed;
		top: 0;
		left: 0;
		width: 200px;
		height: 100%;
		background: #f5f5f5;
		box-sizing: border-box;
		padding: 40px 0;
}
header h1 {
		width: 130px;
		margin: 0 0 90px 35px;
}
header h1 img, .hero h1 img, .service_figure img {
		width: 100%;
		height: auto;
}
nav {
		margin-left: 35px;
}
nav li {
		list-style: none;
		font-family: 'Roboto', sans-serif;
		font-size: 14px;
		font-weight: 500;
		line-height: 1.0;
		margin: 0 0 30px;
		letter-spacing: 2px;
}
nav li a {
		color: #000;
		text-decoration: none;
		position: relative;
		transition: all .2s ease;
}
nav li a:after {
		position: absolute;
		bottom: -5px;
		left: 0;
		width: 0%;
		height: 1px;
		content: '';
		transition: all .2s ease;
		background: #333;
}
nav li.current a:after {
		width: 100%;
}
nav li a:hover {
		opacity: 0.5;
}
.wrap {
		width: 1000px;
		margin: 0 auto;
}
h2 {
		text-align: center;
		font-family: 'Roboto', sans-serif;
		font-size: 30px;
		font-weight: 400;
		line-height: 1.0;
		margin-bottom: 100px;
		letter-spacing: 1px;
		padding-top: 26px;
		background: url(../images/title_line.png) no-repeat center top;
		background-size: 68px;
}
footer {
		clear: both;
		font-family: 'Roboto', sans-serif;
		font-size: 14px;
		padding-bottom: 30px;
		position: relative;
		width: 1000px;
		margin: 100px 0 0 230px;
}
footer h3 {
		font-size: 18px;
		font-weight: 500;
		margin: 0 0 10px;
}
footer dl {
		display: -webkit-flex;
		display: flex;
}
footer dl dt {
		margin-right: 8px;
}
header .sns {
		position: absolute;
		left: 0;
		bottom: 50px;
		width: 100%;
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: center;
		justify-content: center;
}
header .sns img {
		width: 20px;
		height: auto;
		margin: 0 8px;
}
.sns.mobile img {
		width: 26px;
		height: auto;
		margin: 0 8px;
}
.sns.mobile img {
		margin: 0 10px;
}
@media(min-width: 1201px) {
		footer dd br {
				display: none;
		}
}
.copy {
		width: 100%;
		position: relative;
}
.copy p {
		font-family: 'Roboto', sans-serif;
		font-size: 14px;
		width: 90px;
		position: absolute;
		bottom: 70px;
		right: -20px;
		transform: rotate(-90deg);
}
@media(max-width: 1500px) {
		#toppage .wrap, footer {
				width: calc(100% - 230px);
				margin-left: 230px;
				box-sizing: border-box;
		}
		#toppage .wrap {
				padding-right: 20px;
		}
}
@media(max-width: 1200px) {
		header {
				width: 160px;
		}
		header h1 {
				width: 120px;
				margin: 0 0 90px 20px;
		}
		nav {
				margin-left: 20px;
		}
		.wrap, footer {
				width: calc(100% - 200px);
				margin-left: 200px;
		}
		footer dl {
				display: block;
				margin-bottom: 4px;
		}
}
@media(min-width: 1201px) {
		header .sns.mobile {
				display: none;
		}
}
@media(max-width: 1200px) {
		header, header.start, header.active {
				width: 100%;
				height: 64px;
				background: none;
				padding: 20px;
				z-index: 10;
				transform: translateX(0) !important;
				background: none !important;
		}
		header h1 {
				width: 90px;
				margin: 0;
		}
		.wrap, footer {
				width: 100% !important;
				margin-left: 0 !important;
				box-sizing: border-box;
				padding-left: 20px;
				padding-right: 20px;
		}
		footer dl dt, footer dl dd {
				font-size: 12px;
		}
		#global_menu, .sns.desktop {
				display: none;
		}
		header .sns.desktop {
				display: none ! !important;
		}
		#rwdMenuWrap {
				background: #f5f5f5;
				display: none;
				position: fixed;
				width: 100%;
				top: 0;
				left: 0;
				padding: 0 20px 40px;
				box-sizing: border-box;
				height: 100vh;
				z-index: 100;
		}
		.switchBtnArea {
				position: fixed;
				right: 20px;
				top: 24px;
				width: 24px;
				height: 18px;
				cursor: pointer;
				-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
				z-index: 100;
		}
		.switchBtn {
				width: 24px;
				height: 18px;
				position: relative;
				-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
		}
		.switchBtn span {
				position: absolute;
				background: #000;
				width: 24px;
				height: 2px;
				display: block;
				transition: all 0.2s;
		}
		.switchBtn.btnClose span {
				background: #000;
		}
		.switchBtn span:nth-child(2) {
				top: 8px;
		}
		.switchBtn span:nth-child(3) {
				top: 16px;
		}
		.switchBtn.btnClose span:nth-of-type(1) {
				transform: translateY(4px) translateY(0px) rotate(-45deg);
		}
		.switchBtn.btnClose span:nth-of-type(2) {
				display: none;
		}
		.switchBtn.btnClose span:nth-of-type(3) {
				transform: translateY(-12px) rotate(45deg);
		}
		#rwdMenuWrap div.nav_inner {
				width: 100%;
				height: 100%;
				display: -webkit-flex;
				display: flex;
				-webkit-justify-content: center;
				justify-content: center;
				-webkit-align-items: center;
				align-items: center;
		}
		#rwdMenuWrap ul {
				width: 120px;
				margin: 0 auto;
		}
		.menu-global_navigation-container {
				display: block;
				width: 100%;
		}
		#rwdMenuWrap li {
				list-style: none;
				font-size: 20px;
				text-align: left;
				font-family: 'Roboto', sans-serif;
		}
		#rwdMenuWrap li a {
				display: block;
				color: #000;
				text-decoration: none;
				height: 10vh;
				line-height: 10vh;
				text-align: center;
		}
		h2 {
				font-size: 26px;
				padding-top: 23px;
				background: url(../images/title_line.png) no-repeat center top;
				background-size: 58px;
		}
		.nav_inner .sns.mobile {
				display: block;
				display: -webkit-flex;
				display: flex;
				-webkit-justify-content: center;
				justify-content: center;
				width: 100%;
				padding-top: 8vh;
		}
}
.pagetop {
		position: fixed;
		bottom: 90px;
		right: 40px;
		cursor: pointer;
		text-align: center;
		font-family: 'Roboto', sans-serif;
		z-index: 1;
		color: #000;
		display: none;
}
@media(max-width: 767px) {
		.pagetop {
				bottom: 80px;
				right: 35px;
		}
}
.pagetop div {
		position: relative;
		z-index: 100;
}
.pagetop div:before {
		position: absolute;
		top: 0px;
		right: 0;
		display: block;
		width: 1px;
		height: 1px;
		content: '';
		z-index: 1;
		background: #333;
		-webkit-animation: pagetopBar 1.4s ease infinite;
		animation: pagetopBar 1.4s ease infinite;
}
@keyframes pagetopBar {
		0%, 15% {
				top: 0px;
				height: 1px;
				opacity: 0;
		}
		30% {
				top: -100px;
				height: 100px;
				opacity: .98;
		}
		80% {
				top: -100px;
				height: 100px;
				opacity: .98;
		}
		100% {
				top: -100px;
				height: 100px;
				opacity: 0;
		}
}
.pswp__caption .works_caption h5 {
		font-size: 14px !important;
		line-height: 1.5;
		font-weight: 400;
		margin-bottom: 5px;
}